# Cv32suf Union Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

float | f
int | i
unsigned | u

## Member Data Documentation

float Cv32suf::f

int Cv32suf::i

unsigned Cv32suf::u

The documentation for this union was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines